<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="./recipie.css" rel="stylesheet"/>
    <title>Recipie</title>


</head>
<body>
    <header>
        <nav>
            <a href="Recipi-web-page-main.html">main page</a>

            </nav>
    </header>
    <main>
        <h1> Food Bowl </h1>
            <img src="https://images.unsplash.com/photo-1546069901-ba9599a7e63c?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxleHBsb3JlLWZlZWR8MXx8fGVufDB8fHx8&w=1000&q=80" alt= "picture of food">
                <div>"2.7 Stars"</div>
                <h2>Ingredients</h2>
                <table>
                    <tr>
                        <th>Amount</th>
                        <th>Food Item</th>
                        <tbody>
                            <tr>
                                <td>1 lb</td>
                                <td>Grilled Salmon</td>
                            </tr>
                            <tr>
                                <td>1 pk</td>
                                <td>Letuce</td>
                            </tr>
                            <tr>
                                <td>1 sm</td>
                                <td>Tomatoe</td>
                            </tr>
                            <tr>
                                <td>2 </td>
                                <td>eggs hard boiled</td>
                            </tr>
                            <tr>
                                <td>1 can</td>
                                <td>corn, lima beans</td>
                            </tr>
                        </tbody>
                    </tr>
                </table>
                <h2>Steps</h2>
                <ol>
                    <li>Step 1 slice Salmon</li>
                    <li>Step 2 peel eggs</li>
                    <li>step 3 wash Letuce</li>
                    <li>Step 4 combine letuce, chopped tomatoe, hard boiled eggs, salmon, corn and lima beans in bowl</li>
                    <li>pour favorite salad dessing on top and enjoy</li>
                </ol>
                <footer> Made by you for you</footer>


    </main>

</body>
</html>
